ORIZUME - オリズメ

2944.Xcode8.3がOS X 10.12 Sierra必須に。WWDC17どころじゃなくなった。

0

WWDC17へのエントリーをしようとしていた3/31の夜。
170,000円を超えるプライスを見て、サンノゼだし、久しぶりにいいかなあ…と申し込み完結しようとしながら、
「なんでXcodeのアップデートがうまくいかないのだろう?iOS 10.2のテストをはじめたいのに…」とMacのApp Storeを何度もたしかめていました。

あ!OS X 10.12以降! Sierra必須になってる!

MacにSiriはいらないし、大したアップデートに感じないからいいか…
延命していた古いMac ProにSierraがインストールできないこともあり、放置していたSierra。
おまけに、MacBook Proは入院中。

iOS 10.2の、新しいファイル・システムをテストしないわけにもいかず、サンノゼ行ってる場合じゃない。
デスクトップ買い替えか…
ということで、WWDC17ではなく、MacでApple税を払うことになりそうです。

どう考えても、WWDCチケット+飛行機+宿泊より高い。
しかもすべてAppleにお支払い。
さすが、商売がお上手。

悔しいんで、やけに上がってるAAPL株でも仕込もうか…

Comments are closed.